Subject: Re: Info on Vagina Monologues?

From: "David C. Harris" <[email-masked]>
Date: Fri, 25 Feb 2005 11:36:15 -0800

Ronnie, my love,

That sounds like a fun adventure.  I'll look for you along California Ave
heading toward El Camino. And I'll call your cell after 5:35 if I don't see you
quickly.  No rain predicted.

Love,

   - David

Ronnie Falcao wrote:
> OK, how's this for a plan?
> 
> I'll take the train to the California Ave. station, (that's the one near
> Fry's), and you'll pick me up on your way to the high school, OK?
> 
> The train leaves MV at 5:25 and gets to Calif. Ave. at 5:33 pm.  I'll
> probably start walking towards El Camino, and you can pick me up wherever I
> am.  Maybe you could phone my cell phone just as you're leaving home?
> 
> If it's raining, I'll drive and meet you at your house as suggested, but it's
> a lot of unnecessary car activity, and I AM off call so have more 
> flexibility.
> 
> Love, Ronnie
> 
> 
> At 12:08 AM 2/25/2005, you wrote:
> 
>> Dear Ronnie,
>> 
>> Well, unless there's something discouraging in the reply they should send
>> tomorrow while I'm getting mail at work, let's plan on going together from
>> my house to the theater at PA HS.
>> 
>> And I love you very much too!
>> 
>> - David
> 
> 
> 
> 

-- 
  David Harris, Palo Alto, California.
  GPS location: 37.41988, -122.13388 (1984 World Geodetic Survey system).
  Active account:  [email-masked]
  Phone: 1-650-856-9126 (has answering machine or me)
  Lifetime e-mail forwarding:  [email-masked]
  Postal ("snail mail") address: David Harris
                                 Medintrans
                                 455 Margarita Ave.
                                 Palo Alto, CA  94306-2827